Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

HWIC-1FE not recognized in 2811

According to my reading of hardware compatibility guides, the HWIC-1FE should work in the 28xx routers. However, I'm having a problem with it in 2811's. I've tried two different HWIC-1FE's in different slots of two different 2811 routers, and get something like this at bootup:

%GT96K_FEWAN-1-UNKNOWN_WIC: NM slot 0, wic card has an unknown id 53Asslinit fn

Am I misintepreting something here?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Blue

Re: HWIC-1FE not recognized in 2811

As i say you need a 12.4T version of software. You have a 12.4 version. The hardware support for the HWIC-IFE for the 2800's was added in the T train.

Jon

4 REPLIES
Hall of Fame Super Blue

Re: HWIC-1FE not recognized in 2811

What IOS version are you running. The minimum IOS version for these modules is 12.4(15)T -

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/product_data_sheet0900aecd80581fe6_ps5855_Products_Data_Sheet.html

Jon

New Member

Re: HWIC-1FE not recognized in 2811

12.4(21a)

Hall of Fame Super Blue

Re: HWIC-1FE not recognized in 2811

As i say you need a 12.4T version of software. You have a 12.4 version. The hardware support for the HWIC-IFE for the 2800's was added in the T train.

Jon

New Member

Re: HWIC-1FE not recognized in 2811

OK, thanks.

1737
Views
0
Helpful
4
Replies
CreatePlease to create content